<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Ducati</title>
    
    <!-- BOOTSTRAP -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <!-- FONTAWESOME -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    
    <!-- GOOGLE FONT -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@1,700&display=swap" rel="stylesheet">
    
    <!-- CSS CUSTOM -->
    <link rel="stylesheet" href="./style.css">
    
</head>
<body>
    
    <!-- NAVBAR -->
    <nav class="navbar navbar-expand-lg bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand text-white" href="#"> <img src="./pngwing.com.png" alt="Logo" width="33" height="32" class="d-inline-block align-text-top">DUCATI</a>
            <button class="navbar-toggler text-white" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon text-white"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ">
                    <li class="nav-item ">
                        <a class="nav-link active text-white" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">Moto</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">Prezzo</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white">Contatti</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    
    
    <!-- BANNER -->
    <div class="container-fluid bg-dark" id="BANNER">
        
        <div class="row vh-100 mw-100 align-items-center">   
            <div class="col-12 fixed-center"> <h1 class="display-3 text-white" id="testoprincipale">SCOPRI LA GAMMA</h1>
            </div>
        </div>
    </div>
    
    
    
    <!-- Card -->
    <div class="container-fluid text-center" id="card">
        <section class="row bg-dark justify-content-around">
            <article class="col-12 mt-5" id="mondoducati">IL MONDO DUCATI</article>
            <article id="card1" class="col-12 col-md-3 mt-5 mb-5">
                <h3>NUOVE USCITE</h3>
                <img class="img-thumbnail" src="./ducati-209678_1280.jpg" alt="">
                <p class="pcard">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur ducimus obcaecati qui illo, esse eaque sapiente veritatis in adipisci ipsa excepturi voluptate quasi doloribus iure a recusandae, veniam, dignissimos repellendus!</p>
            </article>
            <article id="card1" class="col-12 col-md-3 mt-5 mb-5">
                <h3>NEWS</h3>
                <img class="img-thumbnail" src="./ducati-3493235_1920.jpg" alt="">
                <p class="pcard">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur ducimus obcaecati qui illo, esse eaque sapiente veritatis in adipisci ipsa excepturi voluptate quasi doloribus iure a recusandae, veniam, dignissimos repellendus!</p>
            </article>
            <article id="card1" class="col-12 col-md-3 mt-5 mb-5">
                <h3>MOTO GP</h3>
                <img class="img-thumbnail" src="./ducati-3493235_1920.jpg" alt="">
                <p class="pcard">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur ducimus obcaecati qui illo, esse eaque sapiente veritatis in adipisci ipsa excepturi voluptate quasi doloribus iure a recusandae, veniam, dignissimos repellendus!</p>
            </article>
        </section>
    </div>
    
    <!-- History Section -->
    
    <div class="container-fluid bg-primary text-center" id="history">
        <section class="row justify-content-around">
            <article id="PROVA1" class="col-3 ">
                <article class="row">
                    <article id="PROVApiccola" class="col-6 vw-100"></article>
                    <article id="PROVApiccola2" class="col-6 vw-100"></article>
                </article>
            </article>
            <article id="PROVApiccola3" class="col-3 bg-success vh-fit align-items-center"></article>
            
            <article class="col-6 bg-warning">
                <h3 class="display-4 text-end">DISCOVER</h3>
                <h4 class="Display-5 text-end">THE DUCATI WORLD WEEK</h4>
                <p id="discovery" class="justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit, ex nostrum! Corrupti, cumque repellat quisquam asperiores sit dolore adipisci, ipsum nemo ipsam officiis ad quo est, eligendi assumenda. Ipsum, molestiae.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sit, ex nostrum! Corrupti, cumque repellat quisquam asperiores sit dolore adipisci, ipsum nemo ipsam officiis ad quo est, eligendi assumenda. Ipsum, molestiae.</p>
            </article>
            
        </section>
    </div>
    
    <!-- FOOTER and CONTACT -->
    <footer>
        <div class="container-fluid bg-dark">
            <div id="footerbg" class="row">
                <div class="col-4 d-flex align-items-center ml-2">
                    <img id="logofoot" src="./pngwing.com.png" alt="">
                    <p><address>DUCATI</address></p>
                </div>
                <div class="col-8 text-white text-end ">
                    <h3 class="display-5" >JOIN US</h3>
                    <h4 class="Display-1">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem, in nihil repudiandae reprehen</h4>
                    <ul class="h6">
                        <li>Contatti</li>
                        <li>Whoweare</li>
                        <li>follow Us</li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    
    
    
    
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
</body>
</html>